enlargeRacket.wav 0
shrinkRacket.wav 0
negativeBonus.wav 0
speedMore.wav 0
speedLess.wav 0
stealBonus.wav 0
freeze.wav 0
collisionRacketWithBall.wav 2
collisionRacketWithCoin.wav 3
collisionBallWithBackground.wav 2
newCoinCreated.wav 4